Error

two or more packages specified (libclucene-contribs1v5 libsane-extras)